PG – wymagany BOINC manager w wersji 7.4+.

Opublikowane przez:
tito
Data publikacji:
Tagi:

Kategoria:
Menadzer

Aby w pełni wykorzystać najnowsze opcje wprowadzone w projekcie PrimeGrid, użytkownicy powinni posiadać BM przynajmniej w wersji 7.4+.

Szczegóły.

PG – wymagany BOINC manager w wersji 7.4+.
Oceń ten artykuł

Dodaj komentarz

This site uses Akismet to reduce spam. Learn how your comment data is processed.